#collapables .port-item {
	width: 30%;
}

#collapables .port-item:hover {
	opacity: 0.8;
	cursor: pointer;
}

.card-header {
	background-color: #fff;
	border: none;
}
.card-body .bg-orig {
	background-color: #E2E2E2;
	border: none;
}

.bg-post {
	background-color:#E2FBFC;
	border: none;
}

.bg-reply {
	background-color:#FDD;
	border: none;
}


.text-large {
	font-size: large	
}

.btn-site {
	background-color: #3d78b4;
	color: #fff;
	font-weight: bold;
}

.btn-link {
	color: #000;
}

.text-site {
		color: #0000FF;
}

.bg-site {
	color: #000099;
}


.site-brand {
	color: #000099;
	font-size:large;
	font-weight:bold;
}

.border-site{
	border-color: #3d78b4;
	border-style: double;
	background: #fff;
}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.table-borderless td,
.table-borderless th {
    border: 0;
}

.dropdown-item: hover {
	background-color: #ccc
}

.switch input { 
    display:none;
}

.switch {
    display:inline-block;
    width:60px;
    height:25px;
    margin:8px;
    transform:translateY(50%);
    position:relative;
}
.slider {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    border-radius:30px;
    box-shadow:0 0 0 2px green, 0 0 4px green;
    cursor:pointer;
    border:4px solid transparent;
    overflow:hidden;
     transition:.4s;
}
.slider:before {
    position:absolute;
    content:"";
    width:100%;
    height:100%;
    background:green;
    border-radius:30px;
    transform:translateX(-30px);
    transition:.4s;
}

input:checked + .slider:before {
    transform:translateX(30px);
    background:red;
}
input:checked + .slider {
    box-shadow:0 0 0 2px red,0 0 2px red;
}